#infoblock{
    margin-top: 25vh;
    width: 100vw;
    justify-content: space-evenly;
    align-content: center;
    transition: margin-top 0.15s ease-in-out;
}

#text1{
    display: block;
    font-size: 25px;
    margin-left: 5%;
    float: left;
    clear: both;
    margin-right: 5%;
}

#text2{
    font-size: 10px;
}

#gifblock{
    align-items: center;
    margin-right: 5%;
    margin-left: 5%;
    float: right;
}

#bocchi{
    height: 100%;
    width: 100%;
    border: white solid 1px;
    border-radius: 15px;
    z-index: 0;
    position: relative;
    /*box-shadow: 0px 5px 100px 10px black;*/
}

#bocchi_ambient{
    position: relative;
    height: 100%;
    width: 100%;
    transform: translate(0%,-100%);
    border-radius: 15px;
    display: flex;
    filter: blur(50px);
    opacity: 100%;
    z-index: -99;
}

@media only screen and (max-width: 1415px) and (max-width: 1499px) and (max-width: 1500px)
{
    #infoblock{
        margin-top: 10vh;
        transition: width 0.15s ease-in-out;
    }
    #gifblock{
        float: left;
    }
}

@media only screen and (max-width: 768px) and (max-width: 1024px)
{
    #infoblock{
        margin-top: 5vh;
        transition: width 0.15s ease-in-out;
    }
}